server {
    listen 443 ssl; # managed by Certbot
	server_name maksim-pankov.ru skazochnik.spb.ru gipat;
	location / {
		proxy_pass http://gipat:5002/;
        sub_filter "http://gipat:5002/" "https://skazochnik.spb.ru/";
		client_max_body_size 0;
	}
    ssl_certificate /etc/letsencrypt/live/maksim-pankov.ru/fullchain.pem; # managed by Certbot
    ssl_certificate_key /etc/letsencrypt/live/maksim-pankov.ru/privkey.pem; # managed by Certbot
    include /etc/letsencrypt/options-ssl-nginx.conf; # managed by Certbot
    ssl_dhparam /etc/letsencrypt/ssl-dhparams.pem; # managed by Certbot

}

server {
    listen 8989 ssl default_server; # managed by Certbot
	server_name maksim-pankov.ru skazochnik.spb.ru  gipat;
	location / {
		root   /var/www/website_frontend;
        index  index.html index.htm;
	}

    ssl_certificate /etc/letsencrypt/live/skazochnik.spb.ru/fullchain.pem; # managed by Certbot
    ssl_certificate_key /etc/letsencrypt/live/skazochnik.spb.ru/privkey.pem; # managed by Certbot
    include /etc/letsencrypt/options-ssl-nginx.conf; # managed by Certbot
    ssl_dhparam /etc/letsencrypt/ssl-dhparams.pem; # managed by Certbot
}
